This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 195005 - system-config-language is not fully localized although translation is 100% (all_lang)
system-config-language is not fully localized although translation is 100% (a...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pravin Satpute
bzcl34nup
: StringChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-14 09:16 EDT by Ankit Patel
Modified: 2008-05-06 20:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:32:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ankit Patel 2006-06-14 09:16:49 EDT
Description of problem:
Every language name is showing in English

Version-Release number of selected component (if applicable):
1.1.11-1

How reproducible:
Everytime

Steps to Reproduce:
1. Run "system-config-language" in native language
2. Check for the language names
3.
  
Actual results:
Language names are displaying in English

Expected results:
Language names should be displayed in native language

Additional info:
Comment 1 Ankit Patel 2006-09-12 09:11:08 EDT
It seems the messages are not extracted for translation, because the current
.pot file is having only 10 messages, and the list of country names is more than
100 i guess... Can somebody please extract all of these messages?
Comment 2 Ankit Patel 2006-10-04 05:45:43 EDT
Ping.
Comment 5 Paul Nasrat 2006-11-16 09:36:42 EST
Please let me know when translations should be pulled in for release.
Comment 6 Ankit Patel 2006-11-16 09:42:58 EST
ASAP
Comment 7 Bug Zapper 2008-04-03 13:23:01 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 8 Bug Zapper 2008-05-06 20:32:15 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.